<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208002">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="MetraHit Energy.lvlib" Type="Library" URL="MetraHit Energy.lvlib">
			<Item Name="Examples" Type="Folder">
				<Item Name="Getting Started.vi" Type="VI" URL="Examples/Getting Started.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Examples/dir.mnu"/>
			</Item>
			<Item Name="Public" Type="Folder">
				<Item Name="Parameters" Type="Folder">
					<Item Name="Configure Clip Factor.vi" Type="VI" URL="Public/Parameters/Configure Clip Factor.vi"/>
					<Item Name="Configure Continuity (Beeper) Limit.vi" Type="VI" URL="Public/Parameters/Configure Continuity (Beeper) Limit.vi"/>
					<Item Name="Configure Energy Measurement.vi" Type="VI" URL="Public/Parameters/Configure Energy Measurement.vi"/>
					<Item Name="Configure Harmonic Analysis.vi" Type="VI" URL="Public/Parameters/Configure Harmonic Analysis.vi"/>
					<Item Name="Configure Mains Analysis Parameters.vi" Type="VI" URL="Public/Parameters/Configure Mains Analysis Parameters.vi"/>
					<Item Name="Configure Temperature Measurement Settings.vi" Type="VI" URL="Public/Parameters/Configure Temperature Measurement Settings.vi"/>
					<Item Name="Configure Events Measurement Settings.vi" Type="VI" URL="Public/Parameters/Configure Events Measurement Settings.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/Parameters/dir.mnu"/>
				</Item>
				<Item Name="Request" Type="Folder">
					<Item Name="Get Energy Values.vi" Type="VI" URL="Public/Request/Get Energy Values.vi"/>
					<Item Name="Get Power Values.vi" Type="VI" URL="Public/Request/Get Power Values.vi"/>
					<Item Name="Get Mean Max Average Power Values.vi" Type="VI" URL="Public/Request/Get Mean Max Average Power Values.vi"/>
					<Item Name="Get Mean Current Average Power Values.vi" Type="VI" URL="Public/Request/Get Mean Current Average Power Values.vi"/>
					<Item Name="Get Mains Analysis Events Counter.vi" Type="VI" URL="Public/Request/Get Mains Analysis Events Counter.vi"/>
					<Item Name="Get Harmonics Values.vi" Type="VI" URL="Public/Request/Get Harmonics Values.vi"/>
					<Item Name="Get Last Data Value.vi" Type="VI" URL="Public/Request/Get Last Data Value.vi"/>
					<Item Name="Get Min Max Values.vi" Type="VI" URL="Public/Request/Get Min Max Values.vi"/>
					<Item Name="Get Min Max Power Values.vi" Type="VI" URL="Public/Request/Get Min Max Power Values.vi"/>
					<Item Name="Get Value.vi" Type="VI" URL="Public/Request/Get Value.vi"/>
					<Item Name="Get All Values.vi" Type="VI" URL="Public/Request/Get All Values.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/Request/dir.mnu"/>
				</Item>
				<Item Name="Measurements" Type="Folder">
					<Item Name="Activate REL (ZERO) Function.vi" Type="VI" URL="Public/Measurements/Activate REL (ZERO) Function.vi"/>
					<Item Name="Start Current Measurement.vi" Type="VI" URL="Public/Measurements/Start Current Measurement.vi"/>
					<Item Name="Start Voltage Measurement.vi" Type="VI" URL="Public/Measurements/Start Voltage Measurement.vi"/>
					<Item Name="Start Cable Length Measurement.vi" Type="VI" URL="Public/Measurements/Start Cable Length Measurement.vi"/>
					<Item Name="Start Capacity Measurement.vi" Type="VI" URL="Public/Measurements/Start Capacity Measurement.vi"/>
					<Item Name="Start High Frequency Measurement.vi" Type="VI" URL="Public/Measurements/Start High Frequency Measurement.vi"/>
					<Item Name="Start Voltage Frequency Measurement.vi" Type="VI" URL="Public/Measurements/Start Voltage Frequency Measurement.vi"/>
					<Item Name="Start Events Measurement.vi" Type="VI" URL="Public/Measurements/Start Events Measurement.vi"/>
					<Item Name="Start Duty Cycle Measurement.vi" Type="VI" URL="Public/Measurements/Start Duty Cycle Measurement.vi"/>
					<Item Name="Start Diode Measurement.vi" Type="VI" URL="Public/Measurements/Start Diode Measurement.vi"/>
					<Item Name="Start Continuity Measurement.vi" Type="VI" URL="Public/Measurements/Start Continuity Measurement.vi"/>
					<Item Name="Start dB Measurement.vi" Type="VI" URL="Public/Measurements/Start dB Measurement.vi"/>
					<Item Name="Start Conductance Measurement.vi" Type="VI" URL="Public/Measurements/Start Conductance Measurement.vi"/>
					<Item Name="Start Resistance Measurement.vi" Type="VI" URL="Public/Measurements/Start Resistance Measurement.vi"/>
					<Item Name="Start RSL Measurement.vi" Type="VI" URL="Public/Measurements/Start RSL Measurement.vi"/>
					<Item Name="Start Temperature Measurement.vi" Type="VI" URL="Public/Measurements/Start Temperature Measurement.vi"/>
					<Item Name="Start Voltage Harmonic Analysis.vi" Type="VI" URL="Public/Measurements/Start Voltage Harmonic Analysis.vi"/>
					<Item Name="Start Current Harmonic Analysis.vi" Type="VI" URL="Public/Measurements/Start Current Harmonic Analysis.vi"/>
					<Item Name="Start Mains Analysis.vi" Type="VI" URL="Public/Measurements/Start Mains Analysis.vi"/>
					<Item Name="Activate Min Max Function.vi" Type="VI" URL="Public/Measurements/Activate Min Max Function.vi"/>
					<Item Name="Reset Min Max Function.vi" Type="VI" URL="Public/Measurements/Reset Min Max Function.vi"/>
					<Item Name="Start Power and Energy Measurement.vi" Type="VI" URL="Public/Measurements/Start Power and Energy Measurement.vi"/>
					<Item Name="Reset Counter and Energy Values.vi" Type="VI" URL="Public/Measurements/Reset Counter and Energy Values.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/Measurements/dir.mnu"/>
				</Item>
				<Item Name="Store" Type="Folder">
					<Item Name="Configure Storage Mode.vi" Type="VI" URL="Public/Store/Configure Storage Mode.vi"/>
					<Item Name="Start Storage Function.vi" Type="VI" URL="Public/Store/Start Storage Function.vi"/>
					<Item Name="Read Memory Data.vi" Type="VI" URL="Public/Store/Read Memory Data.vi"/>
					<Item Name="Read Memory Header.vi" Type="VI" URL="Public/Store/Read Memory Header.vi"/>
					<Item Name="Read Memory.vi" Type="VI" URL="Public/Store/Read Memory.vi"/>
					<Item Name="Read Multiple Memory Data.vi" Type="VI" URL="Public/Store/Read Multiple Memory Data.vi"/>
					<Item Name="Get Memory Occupancy.vi" Type="VI" URL="Public/Store/Get Memory Occupancy.vi"/>
					<Item Name="Query Number of Data Blocks.vi" Type="VI" URL="Public/Store/Query Number of Data Blocks.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/Store/dir.mnu"/>
				</Item>
				<Item Name="Utility" Type="Folder">
					<Item Name="Configure Auto Power-Off.vi" Type="VI" URL="Public/Utility/Configure Auto Power-Off.vi"/>
					<Item Name="Configure IR Standby.vi" Type="VI" URL="Public/Utility/Configure IR Standby.vi"/>
					<Item Name="Configure Time and Date.vi" Type="VI" URL="Public/Utility/Configure Time and Date.vi"/>
					<Item Name="Get Battery Voltage.vi" Type="VI" URL="Public/Utility/Get Battery Voltage.vi"/>
					<Item Name="Get Reference Temperature.vi" Type="VI" URL="Public/Utility/Get Reference Temperature.vi"/>
					<Item Name="Get Status Flags.vi" Type="VI" URL="Public/Utility/Get Status Flags.vi"/>
					<Item Name="Get Switch Position.vi" Type="VI" URL="Public/Utility/Get Switch Position.vi"/>
					<Item Name="Set Default Settings.vi" Type="VI" URL="Public/Utility/Set Default Settings.vi"/>
					<Item Name="Switch Backlight.vi" Type="VI" URL="Public/Utility/Switch Backlight.vi"/>
					<Item Name="Switch Instrument Off.vi" Type="VI" URL="Public/Utility/Switch Instrument Off.vi"/>
					<Item Name="Configure Device Address.vi" Type="VI" URL="Public/Utility/Configure Device Address.vi"/>
					<Item Name="Get Measurement Function.vi" Type="VI" URL="Public/Utility/Get Measurement Function.vi"/>
					<Item Name="Revision Query.vi" Type="VI" URL="Public/Utility/Revision Query.vi"/>
					<Item Name="Reset.vi" Type="VI" URL="Public/Utility/Reset.vi"/>
					<Item Name="Error Query.vi" Type="VI" URL="Public/Utility/Error Query.vi"/>
					<Item Name="Error Message.vi" Type="VI" URL="Public/Utility/Error Message.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/Utility/dir.mnu"/>
				</Item>
				<Item Name="VI Tree.vi" Type="VI" URL="Public/VI Tree.vi"/>
				<Item Name="Initialize.vi" Type="VI" URL="Public/Initialize.vi"/>
				<Item Name="Close.vi" Type="VI" URL="Public/Close.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/Public/dir.mnu"/>
			</Item>
			<Item Name="Private" Type="Folder">
				<Item Name="Coercing Warning.vi" Type="VI" URL="Private/Coercing Warning.vi"/>
				<Item Name="Default Instrument Setup.vi" Type="VI" URL="Private/Default Instrument Setup.vi"/>
				<Item Name="Global Data.vi" Type="VI" URL="Private/Global Data.vi"/>
				<Item Name="Initialize Clean Up.vi" Type="VI" URL="Private/Initialize Clean Up.vi"/>
				<Item Name="Read Command.vi" Type="VI" URL="Private/Read Command.vi"/>
				<Item Name="Get Last Error.vi" Type="VI" URL="Private/Get Last Error.vi"/>
				<Item Name="String to Cluster.vi" Type="VI" URL="Private/String to Cluster.vi"/>
				<Item Name="Write Command.vi" Type="VI" URL="Private/Write Command.vi"/>
				<Item Name="Substitution.vi" Type="VI" URL="Private/Substitution.vi"/>
				<Item Name="Checksum.vi" Type="VI" URL="Private/Checksum.vi"/>
				<Item Name="Set Check Status.vi" Type="VI" URL="Private/Set Check Status.vi"/>
			</Item>
			<Item Name="MetraHit Energy Readme.html" Type="Document" URL="/&lt;instrlib&gt;/MetraHit Energy/MetraHit Energy Readme.html"/>
			<Item Name="dir.mnu" Type="Document" URL="dir.mnu"/>
		</Item>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="General Error Handler CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler CORE.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
